#include <stdio.h>

int main()
{
	int B, C, A;
	scanf("%i %i", &B,&C);
	if(B + C < 256){
		if(B>C)
		{
			A=256 - B;
		}
		else
		{
			A=256-C;
		}
	}else
	{
		A = 0;
	}
	printf("%i",A);

	return 0;
}